camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From William Tam <email.w...@gmail.com>
Subject [HEADS UP] Camel-cxf component in Camel 2.3 will require CXF 2.2.8
Date Thu, 06 May 2010 22:52:29 GMT
I just want to point it out (as noted in the release wiki page).  As the 
result of CAMEL-2614, we has eliminated custom CXF interceptors that 
parse message in PAYLOAD mode will require CXF 2.2.8.  However, other 
modes (POJO and MESSAGE) are unaffected (they will not require CXF 2.2.8).

Thanks,
William

On 05/05/2010 08:28 PM, Willem Jiang wrote:
> There is a CXF related issue[1] need CXF 2.2.8.
> It could be great if we release Camel 2.2.3 after CXF 2.2.8.
>
> [1] https://issues.apache.org/activemq/browse/CAMEL-2614
>
> Willem
> William Tam wrote:
>> +1
>>
>> On 05/05/2010 12:28 PM, Christian Schneider wrote:
>>> Hi Claus,
>>>
>>> one interesting thing could be to wait for CXF 2.2.8 and use this. 
>>> Dan just proposed a release next week. So it is just a matter of days.
>>> Apart from this I am really looking forward to the new release the 
>>> sooner the better.
>>>
>>> Greetings
>>>
>>> Christian
>>>
>>>
>>> Am 05.05.2010 12:37, schrieb Claus Ibsen:
>>>> Hi
>>>>
>>>> I think its time we get Apache Camel 2.3.0 out of the door.
>>>> So this is just a heads up if you have any critical last minute issues
>>>> you want to be addressed.
>>>>
>>>> New features or major improvements should be scheduled for 2.4.
>>>>
>>>> All dependencies is also using a stable release which should be avail
>>>> in public maven repos.
>>>> So we should be good to go.
>>>>
>>>> And I believe the Apache infrastructure is coming back to life after
>>>> the recent attack last month.
>>>>
>>>>
>>>
>>>
>>
>
>

Mime
View raw message